<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
require_once "conexion/conectar.php";

$conexion = new CONDB();
$conexion->conectar();

if(isset($_POST['id'])){
	
	$buscar=$_REQUEST["id"];
	
	$query="delete from configxml where buscar='$buscar'";
	$rquery = mysqli_query($conexion->CONEXION,$query);
	
	if(mysqli_errno($conexion->CONEXION) > 0){
		?><script>alert('Ocurrio un error al eliminar el registro');</script><?
	}
}
?>
<script>tools('RutaRecepcion.php');</script>